UFM 5.9.6 jdk version

What version of javaws works with UFM 5.9.6-8? We have jdk-9.0.4-9.0.4-ga.x86_64 installed and javaws crashes when trying to start the UFM software jar file.

Thanks,

Keith

Here is the statement from UFM-5.9.6 release notes:

Any host running either JRE1.6.X, JRE 1.7.X or JRE1.8.X (Official Oracle JVM) or OpenJDK 8

*UFM GUI might malfunction if more than one Java version is installed.

Try to uninstall all java’s, clear java cache, browser cache and temporary files and start with latest official Oracle JVM